### Property

# Handy ViewSwitcherTitle:title

since: 1.0

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The title of the `HdyViewSwitcher`.

The title should give a user additional details. A good title should not include the application name.

Type: | `gchar*`
Available since: | 1.0

Default value | NULL
Getter method | `hdy_view_switcher_title_get_title()`
Setter method | `hdy_view_switcher_title_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no